<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML-Attributes and Hyperlinks Activity</title>
</head>
<body>
	<h2 id="top" align="center">You are at the activity/index page.</h2>
	<p>
		<img src="./images/logo4.JPG"> 
	</p>

	<ol type="A">
		<li> <a href="#top">index.html</a></li>
		<li> <a href="./music/index.html">music/index.html</a> </li>
		<li><a href="./music/listings.html">music/listings.html</a> </li>
		<li> <a href="./music/reviews.html">music/reviews.html</a> </li>
	</ol>
	

</body>
</html>